RubyGems Navigation menu

modbus 1.0.1

Constructs Modbus standard datagrams that make it easy to communicate with devices on Modbus networks

Versions:

  1. 1.0.1 - August 29, 2018 (8.5 KB)
  2. 1.0.0 - August 17, 2018 (8.5 KB)

Runtime Dependencies (2):

  • bindata ~> 2.3
  • crc ~> 0.4
  • Development Dependencies (2):

  • rake ~> 12
  • rspec ~> 3.5
  • Owners:

    Authors:

    • Stephen von Takach

    SHA 256 checksum:

    3ff98c478ccbf57e2893f8c8460ca0791ee880d241d657d96cecd2452e989d2c

    Total downloads 6,619

    For this version 5,638

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: